This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/o:redhat:enterprise_linux_server:7.0
Detail
VendorRedhatFirst view 2014-05-02
ProductEnterprise Linux ServerLast view2019-04-22
Version7.0TypeOs
Edition 
Language 
Update 
 
CPE Productcpe:/o:redhat:enterprise_linux_server

Activity : Overall

Related : CVE

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
 DateAlertAccess VectorAccess ComplexityAuthentication
7.52019-04-22CVE-2019-11235NetworkLowNone Requ...
3.52019-03-27CVE-2018-10934NetworkMediumRequires ...
6.82019-03-26CVE-2019-3878NetworkMediumNone Requ...
6.82019-03-25CVE-2019-3863NetworkMediumNone Requ...
6.82019-03-25CVE-2019-3857NetworkMediumNone Requ...
Hide | Show 20 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
6.82019-03-25CVE-2019-3856NetworkMediumNone Requ...
4.32019-03-25CVE-2019-3838NetworkMediumNone Requ...
4.32019-03-25CVE-2019-3835NetworkMediumNone Requ...
4.62019-03-21CVE-2019-7221LocalLowNone Requ...
4.92019-03-21CVE-2019-6454LocalLowNone Requ...
6.82019-03-21CVE-2019-6116NetworkMediumNone Requ...
9.32019-03-21CVE-2019-3855NetworkMediumNone Requ...
52019-03-14CVE-2019-3816NetworkLowNone Requ...
52019-03-08CVE-2019-9636NetworkLowNone Requ...
7.52019-02-28CVE-2018-18498NetworkLowNone Requ...
4.32019-02-28CVE-2018-18494NetworkMediumNone Requ...
7.52019-02-28CVE-2018-18493NetworkLowNone Requ...
7.52019-02-28CVE-2018-18492NetworkLowNone Requ...
7.52019-02-28CVE-2018-12405NetworkLowNone Requ...
3.62019-02-28CVE-2018-12397LocalLowNone Requ...
4.32019-02-28CVE-2018-12396NetworkMediumNone Requ...
52019-02-28CVE-2018-12395NetworkLowNone Requ...
52019-02-28CVE-2018-12393NetworkLowNone Requ...
7.52019-02-28CVE-2018-12392NetworkLowNone Requ...

CWE : Common Weakness Enumeration

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
%idName
18% (125)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
10% (71)CWE-20Improper Input Validation
9% (66)CWE-416Use After Free
8% (61)CWE-284Access Control (Authorization) Issues
8% (56)CWE-200Information Exposure
Hide | Show 20 More...
%idName
4% (31)CWE-125Out-of-bounds Read
4% (28)CWE-190Integer Overflow or Wraparound
3% (27)CWE-264Permissions, Privileges, and Access Controls
3% (22)CWE-787Out-of-bounds Write
2% (19)CWE-476NULL Pointer Dereference
2% (16)CWE-399Resource Management Errors
2% (14)CWE-254Security Features
1% (10)CWE-77Improper Sanitization of Special Elements used in a Command ('Comma...
1% (10)CWE-59Improper Link Resolution Before File Access ('Link Following')
1% (9)CWE-704Incorrect Type Conversion or Cast
1% (9)CWE-310Cryptographic Issues
1% (9)CWE-287Improper Authentication
1% (8)CWE-362Race Condition
0% (6)CWE-502Deserialization of Untrusted Data
0% (6)CWE-400Uncontrolled Resource Consumption ('Resource Exhaustion')
0% (6)CWE-189Numeric Errors
0% (6)CWE-79Failure to Preserve Web Page Structure ('Cross-site Scripting')
0% (6)CWE-19Data Handling
0% (5)CWE-255Credentials Management
0% (4)CWE-415Double Free

Oval Markup Language : Definitions

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
OvalIDName
oval:org.mitre.oval:def:27057ELSA-2014-1653 -- openssl security update
oval:org.mitre.oval:def:27014RHSA-2014:1653: openssl security update (Moderate)
oval:org.mitre.oval:def:27138HP-UX Running OpenSSL, Remote Denial of Service (DoS), Unauthorized Access, M...
oval:org.mitre.oval:def:27104AIX OpenSSL Patch to mitigate CVE-2014-3566
oval:org.mitre.oval:def:28154IBM SDK Java Technology Edition vulnerability
Hide | Show 20 More...
idName
oval:org.mitre.oval:def:28488SUSE-SU-2014:1519-1 -- Security update for evolution-data-server (moderate)
oval:org.mitre.oval:def:28481SUSE-SU-2014:1512-1 -- Security update for compat-openssl098 (moderate)
oval:org.mitre.oval:def:28273SUSE-SU-2014:1524-1 -- Security update for openssl (moderate)
oval:org.mitre.oval:def:28230SUSE-SU-2014:1447-1 -- Security update for openwsman (moderate)
oval:org.mitre.oval:def:28678SUSE-SU-2014:1558-1 -- Security update for pure-ftpd (moderate)
oval:org.mitre.oval:def:28595Potential security vulnerabilities have been identified in the Java Runtime ...
oval:org.mitre.oval:def:28398Potential security vulnerabilities have been identified in the Java Runtime ...
oval:org.mitre.oval:def:28500JRE and JDK Vulnerability on HPUX
oval:org.mitre.oval:def:29152Vulnerability in SSLv3 affects ftpd, sendmaild, imapd, and popd on AIX
oval:org.mitre.oval:def:29233SUSE-SU-2015:0108-1 -- Security update for evolution-data-server (moderate)
oval:org.mitre.oval:def:29107HP-UX Apache Server Suite running Apache Tomcat or PHP, Remote Denial of Ser...
oval:org.mitre.oval:def:28289USN-2403-1 -- GnuTLS vulnerability
oval:org.mitre.oval:def:28182ELSA-2014-1846 -- gnutls security update (moderate)
oval:org.mitre.oval:def:27895RHSA-2014:1846 -- gnutls security update (Moderate)
oval:org.mitre.oval:def:28685SUSE-SU-2014:1628-1 -- Security update for gnutls (moderate)
oval:org.mitre.oval:def:29202SUSE-SU-2015:0515-1 -- Security update for gnome-settings-daemon (moderate)
oval:org.mitre.oval:def:28496HP-UX Apache Server Suite running Apache Tomcat or PHP, Remote Denial of Ser...
oval:org.mitre.oval:def:27023DSA-3045-1 qemu - security update
oval:org.mitre.oval:def:26922DSA-3044-1 qemu-kvm - security update
oval:org.mitre.oval:def:26874SUSE-SU-2014:1116-1 -- Security update for LibreOffice

SAINT Exploits

DescriptionLink
Red Hat DHCP client NetworkManager integration script command injectionMore info here
ABRT/sosreport privilege elevationMore info here

OpenVAS Exploits

idDescription
2014-10-16Name : POODLE SSLv3 Protocol CBC ciphers Information Disclosure Vulnerability
File : nvt/gb_poodel_sslv3_info_disc_vuln.nasl

Information Assurance Vulnerability Management (IAVM)

idDescription
2015-A-0199Multiple Vulnerabilities in Apple Mac OS X
Severity : Category I - VMSKEY : V0061337
2015-A-0154Multiple Vulnerabilities in Oracle Fusion Middleware
Severity : Category I - VMSKEY : V0061081
2015-A-0155Multiple Vulnerabilities in Oracle MySQL Product Suite
Severity : Category I - VMSKEY : V0061083
2015-B-0014Multiple Vulnerabilities in VMware ESXi 5.5
Severity : Category I - VMSKEY : V0058513
2015-B-0013Multiple Vulnerabilities in VMware ESXi 5.1
Severity : Category I - VMSKEY : V0058515
Hide | Show 2 More...
idDescription
2015-B-0012Multiple Vulnerabilities in VMware ESXi 5.0
Severity : Category I - VMSKEY : V0058517
2014-B-0117Multiple Vulnerabilities in Apache OpenOffice
Severity : Category II - VMSKEY : V0054059

Snort® IPS/IDS

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
DateDescription
2019-05-21Corosync 2.3+ with sha512 integer overflow attempt detected
RuleID : 49884 - Type : SERVER-OTHER - Revision : 1
2019-05-21Corosync 2.3+ with sha384 integer overflow attempt detected
RuleID : 49883 - Type : SERVER-OTHER - Revision : 1
2019-05-21Corosync 2.3+ with sha256 integer overflow attempt detected
RuleID : 49882 - Type : SERVER-OTHER - Revision : 1
2019-05-21Corosync 2.3+ with md5 integer overflow attempt detected
RuleID : 49881 - Type : SERVER-OTHER - Revision : 1
2019-05-21Corosync 2.3+ with sha1 integer overflow attempt detected
RuleID : 49880 - Type : SERVER-OTHER - Revision : 1
Hide | Show 20 More...
DateDescription
2019-04-30Unix systemd-journald memory corruption attempt
RuleID : 49618 - Type : FILE-OTHER - Revision : 1
2019-04-30Unix systemd-journald memory corruption attempt
RuleID : 49617 - Type : FILE-OTHER - Revision : 1
2019-03-19Multiple products runc arbitrary code execution attempt
RuleID : 49195 - Type : SERVER-OTHER - Revision : 1
2019-03-05Ghostscript PostScript remote code execution attempt
RuleID : 49086 - Type : FILE-OTHER - Revision : 1
2019-03-05Ghostscript PostScript remote code execution attempt
RuleID : 49085 - Type : FILE-OTHER - Revision : 1
2019-01-17Mozilla Firefox method array.prototype.push remote code execution attempt
RuleID : 48626 - Type : BROWSER-FIREFOX - Revision : 1
2019-01-17Mozilla Firefox method array.prototype.push remote code execution attempt
RuleID : 48625 - Type : BROWSER-FIREFOX - Revision : 1
2019-01-10Mozilla Firefox javascript type confusion code execution attempt
RuleID : 48565 - Type : BROWSER-FIREFOX - Revision : 1
2019-01-10Mozilla Firefox javascript type confusion code execution attempt
RuleID : 48564 - Type : BROWSER-FIREFOX - Revision : 1
2018-12-07out-of-bounds write attempt with malicious MAR file detected
RuleID : 48296 - Type : FILE-OTHER - Revision : 2
2018-12-07out-of-bounds write attempt with malicious MAR file detected
RuleID : 48295 - Type : FILE-OTHER - Revision : 2
2018-11-10libvorbis VORBIS audio data out of bounds write attempt
RuleID : 48106 - Type : FILE-MULTIMEDIA - Revision : 1
2018-11-10libvorbis VORBIS audio data out of bounds write attempt
RuleID : 48105 - Type : FILE-MULTIMEDIA - Revision : 1
2018-10-25Ghostscript -dSAFER sandbox bypass attempt
RuleID : 47882 - Type : FILE-OTHER - Revision : 1
2018-10-25dnsmasq add_pseudoheader memory leak attempt
RuleID : 47881 - Type : PROTOCOL-DNS - Revision : 1
2018-09-18LibreOffice WEBSERVICE arbitrary file disclosure attempt
RuleID : 47566 - Type : FILE-OFFICE - Revision : 1
2018-09-18LibreOffice WEBSERVICE arbitrary file disclosure attempt
RuleID : 47565 - Type : FILE-OFFICE - Revision : 1
2018-07-10Microsoft Windows Interrupt Service Routine stack rollback attempt
RuleID : 46910 - Type : INDICATOR-COMPROMISE - Revision : 2
2018-07-10Microsoft Windows Interrupt Service Routine stack rollback attempt
RuleID : 46909 - Type : INDICATOR-COMPROMISE - Revision : 2
2018-07-10Microsoft Windows processor modification return to user-mode attempt
RuleID : 46908 - Type : INDICATOR-COMPROMISE - Revision : 2

Nessus® Vulnerability Scanner

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
idDescription
2019-01-18Name : The remote Fedora host is missing a security update.
File : fedora_2019-a8ffcff7ee.nasl - Type : ACT_GATHER_INFO
2019-01-17Name : The remote CentOS host is missing one or more security updates.
File : centos_RHSA-2019-0059.nasl - Type : ACT_GATHER_INFO
2019-01-16Name : The remote CentOS host is missing one or more security updates.
File : centos_RHSA-2019-0049.nasl - Type : ACT_GATHER_INFO
2019-01-16Name : The remote Fedora host is missing a security update.
File : fedora_2019-348547a32d.nasl - Type : ACT_GATHER_INFO
2019-01-14Name : The remote Slackware host is missing a security update.
File : Slackware_SSA_2019-013-01.nasl - Type : ACT_GATHER_INFO
Hide | Show 20 More...
idDescription
2019-01-14Name : The remote Amazon Linux AMI host is missing a security update.
File : ala_ALAS-2019-1146.nasl - Type : ACT_GATHER_INFO
2019-01-14Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4367.nasl - Type : ACT_GATHER_INFO
2019-01-14Name : The remote Fedora host is missing a security update.
File : fedora_2019-18b3a10c7f.nasl - Type : ACT_GATHER_INFO
2019-01-11Name : The remote Virtuozzo host is missing a security update.
File : Virtuozzo_VZA-2018-072.nasl - Type : ACT_GATHER_INFO
2019-01-11Name : The remote Virtuozzo host is missing multiple security updates.
File : Virtuozzo_VZA-2018-075.nasl - Type : ACT_GATHER_INFO
2019-01-11Name : The remote Virtuozzo host is missing a security update.
File : Virtuozzo_VZA-2018-077.nasl - Type : ACT_GATHER_INFO
2019-01-11Name : The remote Virtuozzo host is missing a security update.
File : Virtuozzo_VZA-2018-085.nasl - Type : ACT_GATHER_INFO
2019-01-11Name : The remote Virtuozzo host is missing a security update.
File : Virtuozzo_VZA-2018-086.nasl - Type : ACT_GATHER_INFO
2019-01-11Name : The remote Virtuozzo host is missing a security update.
File : Virtuozzo_VZA-2018-088.nasl - Type : ACT_GATHER_INFO
2019-01-11Name : The remote Fedora host is missing a security update.
File : fedora_2019-8e9789a629.nasl - Type : ACT_GATHER_INFO
2019-01-10Name : The remote Amazon Linux 2 host is missing a security update.
File : al2_ALAS-2019-1138.nasl - Type : ACT_GATHER_INFO
2019-01-10Name : The remote Amazon Linux 2 host is missing a security update.
File : al2_ALAS-2019-1139.nasl - Type : ACT_GATHER_INFO
2019-01-10Name : The remote Amazon Linux 2 host is missing a security update.
File : al2_ALAS-2019-1141.nasl - Type : ACT_GATHER_INFO
2019-01-10Name : The remote Amazon Linux 2 host is missing a security update.
File : al2_ALAS-2019-1142.nasl - Type : ACT_GATHER_INFO
2019-01-10Name : The remote Amazon Linux 2 host is missing a security update.
File : al2_ALAS-2019-1144.nasl - Type : ACT_GATHER_INFO
2019-01-10Name : The remote device is affected by multiple vulnerabilities.
File : juniper_space_jsa10917_183R1.nasl - Type : ACT_GATHER_INFO
2019-01-10Name : The remote device is affected by multiple vulnerabilities.
File : juniper_space_jsa10917_184R1.nasl - Type : ACT_GATHER_INFO
2019-01-08Name : The remote EulerOS host is missing multiple security updates.
File : EulerOS_SA-2019-1002.nasl - Type : ACT_GATHER_INFO
2019-01-08Name : The remote EulerOS host is missing a security update.
File : EulerOS_SA-2019-1003.nasl - Type : ACT_GATHER_INFO
2019-01-08Name : The remote EulerOS host is missing multiple security updates.
File : EulerOS_SA-2019-1004.nasl - Type : ACT_GATHER_INFO